#include "MockNetworkPropertiesModel.h"

MockNetworkPropertiesModel::MockNetworkPropertiesModel(QObject *parent)
    : QObject(parent) {}

const QString MockNetworkPropertiesModel::ipAddress() const {
    return "192.168.1.1";
}

void MockNetworkPropertiesModel::setIpAddress(const QString &ipAddress)
{
    Q_UNUSED(ipAddress);
}

const QString MockNetworkPropertiesModel::netmask() const {
    return "255.255.255.0";
}

void MockNetworkPropertiesModel::setNetmask(const QString &netmask)
{
    Q_UNUSED(netmask);
}

MockNetworkPropertiesModel::~MockNetworkPropertiesModel()
{
}